# S1BearerInfoS1BearerInfoDetailed
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enbInfo** | [**S1BearerInfo_enbInfo**](S1BearerInfo_enbInfo.md) |  | [optional] [default to null]
**erabId** | [**Integer**](integer.md) | The attribute that uniquely identifies a S1 bearer for a specific UE, as defined in ETSI TS 136 413 [i.3]. | [optional] [default to null]
**sGwInfo** | [**S1BearerInfo_sGwInfo**](S1BearerInfo_sGwInfo.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

